package com.xmomen.module.order.model;

import javax.validation.constraints.NotNull;
import java.io.Serializable;


public class CreatePacking implements Serializable {

    // 订单号
    @NotNull
    private String orderNo;

    // 获取订单号
    public String getOrderNo() {
        return orderNo;
    }

    // 设置订单号
    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }
}
